@charset "utf-8";
/* CSS Document */

body {
 background-image: url(http://klenlow.com/mom/card.png);
 background-color: #ffffff;
 background-repeat: no-repeat;
 
}

table {
	border:solid 2px #ffb700;
    width: 100%;
	padding: 10px;
}

tab;e, td {{overflow:hidden;}


    
}
table.menu {
    width: auto;
    margin-right: 0px;
    margin-left: auto;
	border-:solid 1px #1f3731;
	


}

a:link {
  color: #1f3731;
}
a:hover {
  color: #Ffffff;
}

a:active {
  color: #ffb700;
}

a:visited {
  color: rose;
}

img.pic {
  border: 1px solid #1f3731;
  border-radius: 4px;
  padding: 5px;
  width: 150px;
}

img:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}

p {font-family:"Courier New", Courier, monospace;
font-size:16px;
color: #000000;
}
divheader {height:auto; width:100%;  }
divleft {height:auto; width:auto;}
divright {height:auto; width:auto; float:left;}
divfooter {height:auto; width:100%;}

headerimg {margin: 0 auto;}

.clearfix {
    clear: both;
}